﻿/*	--------------------------------------*/
/*	CSS by Will Dayble.
/*	Exclamation marks EVERYWHERE!
/*	--------------------------------------*/



body{font-family: Arial, Helvetica, Verdana, sans-serif; background: #eee5ba; min-width: 980px;}
a:hover{text-decoration: none;}
form{display:inline;}
.input-text{border:1px solid #beb783; background:#f8f1d0; color:#2e3e57;}
p.c2 {text-align: center}
.error{color:#ff0000 !important; margin:0; padding:15px 0; font-weight:bold; text-transform:lowercase; font-size:13px;}
.thankyou{color:#4b738e !important; font-size:14px;}



/*	--------------------------------------*/
/*	z-index, togetha, foreva
/*	--------------------------------------*/
.header{z-index: 500;}

/*	--------------------------------------*/
/*	header!
/*	--------------------------------------*/

.header{background: #fff; height: 117px; position: relative;}
.header h1{width: 970px; margin: 0 auto; height: 117px; position: relative;}
.header h1 a{display: block; width: 529px; height: 89px; background: url(../images/layout/logo.jpg) no-repeat; position: absolute; top:16px; left:0; text-indent: -999em;}
.header h1 span{display: block; width: 387px; height: 117px; background: url(../images/layout/some-medals.jpg) no-repeat; position: absolute; top:0; right:0; text-indent: -999em;}

.m1{height: 52px; background: url(../images/layout/m1-backer.jpg) repeat-x top;}
.m1 ul{width:970px; margin: 0 auto;}
.m1 ul li{display: block; float: left;}
.m1 ul li a{display: block; float: left; text-decoration: none; color: #eee5ba; margin: 3px 3px; text-align: center; padding: 0 37px; line-height: 40px; font-family: Georgia, Times, serif; font-size: 12px; font-weight: bold; border-top: 3px solid #3e5d7c; border-bottom: 3px solid #3e5d7c; text-transform: uppercase;}
.m1 ul li a:hover, .m1 ul li a.active{background: #2e3e57; border: 3px solid #4b738e; margin:3px 0; color: #fff;}


/* ie6 you are RIDICULOUS */
* html .m1 ul li a{padding: 0 34px;}
* html .m1 ul li a:hover, * html .m1 ul li a.active{margin:3px 1px 3px 2px; padding: 0 35px 0 33px;}


/* green bit */
.greenArea{background: #575b3d url(../images/layout/green-backer.jpg); padding: 10px 0 15px; border-bottom: 3px solid #2d0e00;}
.greenArea p{width:970px; margin: 0 auto; text-align: center;}
.greenArea p a{display: block; text-align: center;}


/* content */
.content{width: 970px; margin: 10px auto 10px; position: relative; background: url(../images/layout/content-rep.jpg) repeat-y left;}
.contentHeader{position: absolute; top:0; left: 0; width: 970px; height: 13px; background: url(../images/layout/content-top.jpg) no-repeat top left; overflow: hidden;}
.contentFooter{position: absolute; bottom:0; left: 0; width: 970px; height: 21px; background: url(../images/layout/content-bottom.jpg) no-repeat top left;overflow: hidden;}

.content strong{font-weight: bold;}

/* on the left */
.content .left{width: 590px; padding: 40px 0 40px 40px; float: left;}

/* and the right, babe */
.content .right{width:254px; float: right; padding: 23px 17px 0 0;}
.content .right .sidebarImage{text-align: center; padding: 0 0 10px;}
.content .right .centred{margin: 0 auto; text-align: center;}
.content .right h2, .content .right h3{padding: 15px 25px 15px;}
.content .right p{padding: 0 25px 15px;}
.content .right table { width: 90%; margin-left: 5%; margin-right: 5%;}
     
/* sum eddings ey? */
.content h1{color: #2e3e57; font-size: 22px; font-weight: bold; padding: 0 0 15px; font-family: 'Cinzel',Georgia, Times, serif;}
.content h2, .content h3, .content cite{color: #2e3e57; font-size: 18px; font-weight: bold; padding: 0 0 18px; font-family: 'Cinzel', Georgia, Times, serif;}
.content h3{color: #2d3316;}
.content h4{color: #d64528; font-family: Georgia, Times, serif;}

.content p{color: #333; font-size: 14px; line-height: 25px; padding: 0 0 10px 0;}
.content td{color: #333; font-size: 14px; line-height: 15px; padding: 0 0 10px 0;}
.content .centred{margin: 0 auto; text-align: center;}
.content p a{color: #ab4528;}
.content cite{text-align: center; color: #575544; display: block; padding: 10px 0;}
.content cite a{font-weight: bold;}


.footer{background: #2e3e57; border-top: 3px solid #351607; height: 127px;}
.footerInner{width: 970px; margin: 0 auto; position: relative;}
.footerInner ul {position: absolute; top:50px; left: 0;}
.footerInner ul li{display: block; float: left;}
.footerInner ul li a{display: block; float: left; color: #f6efdb; border-left: 1px solid #fff; font-size: 13px; padding: 0 10px;}
.footerInner ul li a:hover{color:#fff;}
.footerInner ul li a.first{border: none;}

.footerInner .right{position: absolute; top:50px; right:0; text-align: right; color: #fff; font-size: 13px;}
.footerInner .right p{padding: 0 0 5px}
.footerInner .right a{color: #c6ac88;}
.footerInner .right a:hover{color: #fff;}